.form-control {
  display: block;
  width: 60%;
  float:right;
}

.form-group {
  margin-top: 20px;
}

.form-group-button {
  margin-top: 50px;
}
textarea {  
    resize: none;  
}  

label{
  vertical-align:middle;
  line-height:35px;
  height:20px;
  text-align:right;
}


@media screen and (max-width: 420px) {
label{font-size: 12px;}
}


